Help - Search - Members - Calendar
Full Version: need libgcrypt lib
OESF Forums > General Forums > General Support and Discussion > Software
agosine
Help! Does anyone have this library compiled for 2.4.18-rmk7-pxa3-embedix? Or know of a place I can get it already compiled? Thank you..
Teletubbie
Again me, but the same Problem, I compiled it with the gcc3.3.2 for OZ 3.3.6-pre1
here:
http://teletubbie.hentges.net/vpn/
The following libgrypt is compiled with gcc2.95
http://www.openzaurus.org/official/3.3.5/collie/ipks/
Maybe it fits
Cheers,
Sam
agosine
Teletubbie, thanks for all your help. I finally gave up and learned how to install a compiler on my Z using one of the other postings. Found a copy of libgcrypt and created it. Compiled version 1 of the vpnc application as well. My only problem now is that when I run vpnc it doesn't find the libgcrypt library. I think it may have something to do with the lib path. The make install placed the files under /usr/local/lib. Need to determine if thats in the path or not.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.